@charset "utf-8";


#navigation {
	color: #784E94;
	display: inline-block;
	float: right;
	margin: 2px;
	padding: 0px;
	font-style: italic;
}


#navigation ul {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#navigation li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
}
#navigation  a  {
	display: block;
	float: left;
	margin: 0px;
	padding-right: 5px;
	padding-top: 0px;
}
#navigation ul li a:link, a:visited {
	color: #8D7799;
	text-decoration: none;
}
#navigation ul li a:hover {
	color: #FFFFFF;
}
